SINGLELINETEXT=\u55AE\u884C\u6587\u672C
NUMBER=\u6578\u5B57
DATE=\u65E5\u671F
SIGN_AREA=\u7C3D\u7F72\u5340
MULTILINETEXT=\u591A\u884C\u6587\u672C
CHECKBOX=\u8907\u9078
RADIOBUTTON=\u55AE\u9078
IMAGE=\u5716\u7247
COMBOBOX=\u4E0B\u62C9\u6846
TICKBOX=\u52FE\u9078\u6846
ID_CARD_NUMBER=\u8EAB\u4EFD\u8B49\u865F
REMARK_SIGN_AREA=\u5099\u8A3B\u7C3D\u7F72\u5340
PHONE_NUMBER=\u624B\u6A5F\u865F
PERFORATED_SIGN_AREA=\u9A0E\u7E2B\u7C3D\u7F72\u5340
DATESIGNATURE=\u7C3D\u7F72\u65E5\u671F
